Welcome, Guest. Please login or register.
April 25, 2014, 02:04:42 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Software
| | |-+  GYache
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: 1 [2] Go Down Print
Author Topic: GYache  (Read 2350 times)
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #15 on: January 13, 2011, 20:27:32 PM »

Aw heck!  I only have 2011 installed. Phooey!
Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
SW
Guest
« Reply #16 on: January 14, 2011, 00:16:55 AM »

Could anybody please split this thread into two topics, because since reply #11 we are only discussing gyachi only!

Thanks  Grin
Logged
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #17 on: January 21, 2011, 21:15:54 PM »

Hey atalboo!  Still waiting for you to get gyachi packaged for P2011!

I tried compiling it from source but I've been running around in circles.  Gyachi is the only program that keeps me logging into another distro Sad

Ed
Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #18 on: January 21, 2011, 22:23:05 PM »

Hey ataolboo!  Still waiting for you to get gyachi packaged for P2011!
At this moment I get:
Quote
atolboo@pardus2011 ~ $ sudo pisi bi http://pakete.pardususer.de/sandkasten/atolboo/gyachi/pspec.xml
Password:
Outputting packages in the working directory.
pspec.xml                      (3.0 KB)100%     11.89 MB/s [00:00:00] [complete]
actions.py                     (1.0 KB)100%     12.61 MB/s [00:00:00] [complete]
DEBUG: ComponentDB initialized in 0.00753712654114.
DEBUG: RepoDB initialized in 0.000458002090454.
DEBUG: InstallDB initialized in 0.0183401107788.
Safety switch: system.devel is already installed
Unsatisfied Build Dependencies: gtkhtml2 libmcrypt notify-python wine-devel
DEBUG: PackageDB initialized in 0.131346940994.
Program terminated.
Build dependency gtkhtml2 cannot be satisfied

Please use 'pisi help' for general help.
Logged
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #19 on: January 21, 2011, 23:32:08 PM »

Yeah, me too.  Getting gtkhtml2 installed is giving me a headache LOL

I did find this though:  http://packages.pardus.org.tr/contrib/source/gtkhtml2.html

Ed
« Last Edit: January 21, 2011, 23:46:12 PM by SpecialEd » Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
John A
Guest
« Reply #20 on: January 22, 2011, 01:28:31 AM »

I wait for Gyache to. Its the only reason I still using PcLinuxOS. Smiley
So when Pardus got it I will use it always.
Logged
mpie
Pardus fellow craft
**
Posts: 133



View Profile
« Reply #21 on: January 22, 2011, 11:27:43 AM »

Code:
pisi it gtkhtml

repo version is gtkhtml3

download the build files and edit the pspec.xml to change the gtkhtml version.
Logged
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #22 on: January 22, 2011, 18:38:02 PM »

Cool!  Will try that after work this afternoon. Hopefully gyachi will biuld against  gtkhtml3!

Ed
Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #23 on: January 22, 2011, 21:33:40 PM »

download the build files and edit the pspec.xml to change the gtkhtml version.
Result for P2011-i686:
Quote
.
aclocal.m4:1294: gt_INTL_SUBDIR_CORE is expanded from...
aclocal.m4:1108: AM_INTL_SUBDIR is expanded from...
aclocal.m4:182: AM_GNU_GETTEXT is expanded from...
configure.ac:15: the top level
configure.ac:45: error: possibly undefined macro: AM_PATH_GTK_2_0
      If this token and others are legitimate, please use m4_pattern_allow.
      See the Autoconf documentation.
autoconf failed, stopping.
DEBUG: return value for "sh autogen.sh" is 6
Traceback (most recent call last):
  File "/home/atolboo/gyachi/p2011/actions.py", line 13, in setup
    shelltools.system("sh autogen.sh")
  File "/usr/lib/pardus/pisi/actionsapi/shelltools.py", line 255, in system
    error(_("Command \"%s\" failed, return value was %d.") % (command, retValue))
  File "/usr/lib/pardus/pisi/actionsapi/__init__.py", line 27, in error
    raise Error(msg)
pisi.actionsapi.Error: Command "sh autogen.sh" failed, return value was 6.
Action script error caught.
*** 1 error(s), 3 warning(s)
Program terminated.
 
Result for P2011-x86_64:
Quote
Outputting packages in the working directory.
Building source package: gyachi
DEBUG: ComponentDB initialized in 0.00730609893799.
DEBUG: RepoDB initialized in 0.000277042388916.
DEBUG: InstallDB initialized in 0.0070948600769.
Safety switch: system.devel is already installed
Unsatisfied Build Dependencies: gtkhtml3 libmcrypt notify-python wine-devel
DEBUG: PackageDB initialized in 0.0811018943787.
Program terminated.
Build dependency wine-devel cannot be satisfied
I think we have to wait for >THIS< to happen !!!!!
Logged
mpie
Pardus fellow craft
**
Posts: 133



View Profile
« Reply #24 on: January 22, 2011, 22:18:22 PM »

yeah its bailing out on gpgme.h - the header files for gpgme despite installing the devel package.

There is a patch for it in the files folder, and that likely needs editing to point to the correct place.

and when we get passed that it still want gtkhtml2.0 ......

its stubborn this one  Huh?
« Last Edit: January 22, 2011, 22:33:46 PM by mpie » Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #25 on: January 22, 2011, 22:33:05 PM »

Right now I am too tired to continue today.
It has been a very busy day with lots of activities on various places.
Thanks to P2011.
And I will continue tomorrow 
Logged
SpecialEd
Pardus fellow craft
**
Gender: Male
Posts: 30



View Profile
« Reply #26 on: January 23, 2011, 16:58:18 PM »

I gave it a spin, modifying pspec.xml to look for gtkhtml3.  I got the same output looking for wine.  I tried a manual install of wine from winehq but I learned I should wait for a wine package from Pardus LOL

Ed
Logged

Alienware m17x R1
Intel Core2 Extreme x9000 x86-64
4gigs of ram
Dual 9800m GT's

Win7
Pardus 2011
Sabayon 5.5
Kubuntu 10.10
Pages: 1 [2] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!